<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.6">
	<Player 
		PlayerWnd="949,194,1219,362" 
		PlayerWnd2="100,0,300,25" 
		LyricWnd="1216,191,1549,756" 
		LyricWnd2="300,0,500,25" 
		EqualizerWnd="946,379,1216,547" 
		PlayListWnd="946,359,1216,756" 
		BrowserWnd="-213,-155,267,331" 
		BrowserWnd2="736,39,1216,525" 
		LyricVisible="1" 
		EqualizerVisible="0" 
		PlayListVisible="1" 
		BrowserVisible="0" 
		MiniMode="0" 
		DesklrcWnd="1243,53,1685,185" 
		TopMost="0" 
		LyricTopMost="0" 
		BrowserAutoStartup="0" 
		TopMost2="1" 
		LyricTopMost2="0" 
		LyricVisible2="1" 
		OpaqueWhenActive="0" 
		AlphaPercent="0" 
		WindowShadow="0" 
		PlayMode="3" 
		AutoSwitchList="0" 
		PlayFollowCursor="0" 
		PlayLists="10" 
		ActiveList="0" 
		PlayingTime="94991" 
		PlayingFileName="G:\歌曲库\MP3\展展与罗罗 - 沙漠骆驼.mp3" 
		PlayingFileSubTrack="0" 
		Mute="0" 
		Volume="60" 
		Balance="0" 
		ShowElapsedTime="1" 
		CheckAssociation="1" 
		AutoAssociate="1" 
		FirstRun_552="0" 
		UserWord="" 
		UserWordMD5=""
	/>
	<General 
		StartupMinimize="0" 
		TrayIcon="1" 
		Fade_Windows="1" 
		ShowHotKeyInTips="1" 
		TipsOnOpen="0" 
		MenuTips="1" 
		MenuBarPlayList="0" 
		ScrollTitle="1" 
		SendTitleToMSN="1" 
		Snap_Windows="65546" 
		TitleSlideInterval="65541" 
		CheckUpdateDays="-1" 
		LastMessageVer="131336193" 
		LastCheckedDay="149886" 
		AutoShutDown="0" 
		ShutDownTime="00:00:00" 
		ClearListOnCmd="0" 
		DefaultListOnCmd="1" 
		strDefaultList="[默认]" 
		AppIconFile="" 
		MP3ReadTagPriority="67633152" 
		MP3WriteTagType="5" 
		MP3ID3v2Encoding="0" 
		MP3ID3v2Padding="1"
	/>
	<Playback 
		AutoPlay="1" 
		ContinuePlay="0" 
		StopWhenFail="0" 
		TracksInterval="0" 
		ThreadPriority="15" 
		FileBuffer="16384" 
		SoundFadeMode="15" 
		FadeDuration="300,500,800,800" 
		TrackFadeDur="5000" 
		AutoGain="0" 
		AutoScanGain="0" 
		SkipScanGain="0"
	/>
	<Device 
		DeviceType="{DEF00000-9C6D-47ED-AAF1-4DDA8F2B5C03}" 
		OutputBits="16" 
		BufferDuration="1000" 
		HardwareBuffer="1" 
		CreatePrimary="0" 
		ResampleRate="0" 
		SsrcMode="1" 
		Dither="1"
	/>
	<HotKey 
		Global="0" 
		KeyMap_Count="54" 
		KeyMap_0="57664:a(112,0),g(0,0)" 
		KeyMap_1="32100:a(113,0),g(0,0)" 
		KeyMap_2="32101:a(114,0),g(0,0)" 
		KeyMap_3="32102:a(115,0),g(0,0)" 
		KeyMap_4="32104:a(122,0),g(0,0)" 
		KeyMap_5="32000:a(116,0),g(116,6)" 
		KeyMap_6="32002:a(117,0),g(117,6)" 
		KeyMap_7="32003:a(118,0),g(118,6)" 
		KeyMap_8="32004:a(119,0),g(119,6)" 
		KeyMap_9="32005:a(37,10),g(37,14)" 
		KeyMap_10="32006:a(39,10),g(39,14)" 
		KeyMap_11="32010:a(38,10),g(38,14)" 
		KeyMap_12="32011:a(40,10),g(40,14)" 
		KeyMap_13="32007:a(83,10),g(83,14)" 
		KeyMap_14="32008:a(68,10),g(68,14)" 
		KeyMap_15="32009:a(85,10),g(85,14)" 
		KeyMap_16="32103:a(73,10),g(0,0)" 
		KeyMap_17="57601:a(79,10),g(0,0)" 
		KeyMap_18="57602:a(67,12),g(0,0)" 
		KeyMap_19="32300:a(69,10),g(0,0)" 
		KeyMap_20="32521:a(70,10),g(0,0)" 
		KeyMap_21="32522:a(80,10),g(0,0)" 
		KeyMap_22="32525:a(0,0),g(0,0)" 
		KeyMap_23="32580:a(0,0),g(0,0)" 
		KeyMap_24="32588:a(0,0),g(0,0)" 
		KeyMap_25="32212:a(77,10),g(77,14)" 
		KeyMap_26="32213:a(87,12),g(87,14)" 
		KeyMap_27="32215:a(84,12),g(84,14)" 
		KeyMap_28="1033:a(86,12),g(86,14)" 
		KeyMap_29="2151:a(66,12),g(66,14)" 
		KeyMap_30="32569:a(0,0),g(0,0)" 
		KeyMap_31="32570:a(0,0),g(0,0)" 
		KeyMap_32="32571:a(74,10),g(0,0)" 
		KeyMap_33="32815:a(76,10),g(76,14)" 
		KeyMap_34="32813:a(0,0),g(0,0)" 
		KeyMap_35="32812:a(0,0),g(0,0)" 
		KeyMap_36="32804:a(0,0),g(0,0)" 
		KeyMap_37="32814:a(0,0),g(0,0)" 
		KeyMap_38="32805:a(0,0),g(0,0)" 
		KeyMap_39="32806:a(0,0),g(0,0)" 
		KeyMap_40="32807:a(0,0),g(0,0)" 
		KeyMap_41="32808:a(0,0),g(0,0)" 
		KeyMap_42="32809:a(0,0),g(0,0)" 
		KeyMap_43="32810:a(0,0),g(0,0)" 
		KeyMap_44="32811:a(0,0),g(0,0)" 
		KeyMap_45="32820:a(0,0),g(0,0)" 
		KeyMap_46="32821:a(0,0),g(0,0)" 
		KeyMap_47="32836:a(84,10),g(0,0)" 
		KeyMap_48="32837:a(69,12),g(69,6)" 
		KeyMap_49="32840:a(120,0),g(0,0)" 
		KeyMap_50="32841:a(121,0),g(0,0)" 
		KeyMap_51="32842:a(46,10),g(0,0)" 
		KeyMap_52="32230:a(70,12),g(70,6)" 
		KeyMap_53="57665:a(88,12),g(0,0)"
	/>
	<Visual 
		SpectrumTopColor="#ff0080" 
		SpectrumBtmColor="#0080ff" 
		SpectrumMidColor="#ffff00" 
		SpectrumPeakColor="#ffffff" 
		SpectrumWide="0" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#27435f" 
		Font="-12,0,0,0,400,0,1,0,1,0,0,4,0,宋体" 
		BlurScopeColor="#00ffff" 
		Type="4" 
		FramesPerSec="25"
	/>
	<FullScreen 
		VisualType="3" 
		PosRelationAll="0" 
		LrcSizeAll="2" 
		PosRelationGoom="1" 
		LrcSizeGoom="2" 
		PosRelationSpectrum="0" 
		LrcSizeSpectrum="2" 
		PosRelationBlurScope="1" 
		LrcSizeBlurScope="2"
	/>
	<DeskLrc 
		Profile="0" 
		Lines="2" 
		Align="3" 
		BkgndAlpha="50" 
		TextAlpha="255" 
		Topmost="1" 
		KaraokeMode="0" 
		AutoWidth="1" 
		UnlockWhenClose="1" 
		BkgTransp="1" 
		Smooth="1" 
		Border="0" 
		Shadow="1" 
		BkgndShow="0" 
		Font="-40,0,0,0,700,0,0,0,1,0,0,4,0,幼圆" 
		BorderColor="#ffffff" 
		ShadowColor="#141414" 
		BkgndColor="#ffffff" 
		Profile_BCount="3" 
		Profile_BColor1="#0080ff" 
		Profile_BColor2="#00ffff" 
		Profile_BColor3="#0080ff" 
		Profile_PCount="3" 
		Profile_PColor1="#ff8080" 
		Profile_PColor2="#ff0000" 
		Profile_PColor3="#ff8080" 
		Profile1_Name="千千物语" 
		Profile1_BCount="3" 
		Profile1_BColor1="#0080ff" 
		Profile1_BColor2="#00ffff" 
		Profile1_BColor3="#0080ff" 
		Profile1_PCount="3" 
		Profile1_PColor1="#ff8080" 
		Profile1_PColor2="#ff0000" 
		Profile1_PColor3="#ff8080" 
		Profile2_Name="盛夏果实" 
		Profile2_BCount="2" 
		Profile2_BColor1="#25980a" 
		Profile2_BColor2="#81f900" 
		Profile2_BColor3="#000000" 
		Profile2_PCount="3" 
		Profile2_PColor1="#fde800" 
		Profile2_PColor2="#ff7800" 
		Profile2_PColor3="#fff600" 
		Profile3_Name="桃之夭夭" 
		Profile3_BCount="2" 
		Profile3_BColor1="#5e10df" 
		Profile3_BColor2="#d893ff" 
		Profile3_BColor3="#000000" 
		Profile3_PCount="3" 
		Profile3_PColor1="#ffcedf" 
		Profile3_PColor2="#ff3c85" 
		Profile3_PColor3="#ffcedf"
	/>
	<Lyric 
		Font="-29,0,0,0,400,0,0,0,134,3,2,4,2,宋体" 
		TextColor="#0080c0" 
		HilightColor="#00ff00" 
		BkgndColor="#000000" 
		ScrollMode="0" 
		ScrollMode2="1" 
		CharSet="0" 
		TextAlign="1" 
		RowInterval="10" 
		FadeIndex="10" 
		FadeHilight="1" 
		KaraokeMode="1" 
		Transparent="0" 
		TransSkin="1" 
		ScrollModeFS="0" 
		TextAlignFS="1" 
		RowIntervalFS="4" 
		FadeIndexFS="10" 
		FadeHilightFS="1" 
		KaraokeModeFS="0" 
		TransparentFS="0" 
		AutoFontFS="1" 
		FontFS="60,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		TextColorFS="#0080c0" 
		HilightColorFS="#00ff00" 
		BkgndColorFS="#000000" 
		AutoLoadLyric="1" 
		AutoSaveLyricTag="1" 
		DontLoadLyricTag="0" 
		AutoVisible="0" 
		AutoWidth="1" 
		AutoWidthOnlyVert="1" 
		DragLyric="1" 
		MouseWheelAdjust="1" 
		SaveCompress="0" 
		TrimSpaces="1" 
		LyricSaveMode="2" 
		AddInIndex="0" 
		AutoDownLoad="1" 
		DownLoadWhenFullInfo="0" 
		AutoAssociate="1" 
		AutoSelectDownload="1" 
		OverWrite="0" 
		SameFileTitle="1" 
		SaveToSoundFolder="1" 
		DownLoadFolder="D:\播放器软件\千千静听v4.5豪华绿色版\Lyrics\" 
		NewLineAfterTag="1" 
		DisplayMode="0" 
		Folders_Count="2" 
		Folders_0="&lt;Lyrics Download Folder&gt;" 
		Folders_1="&lt;Sound Folder&gt;"
	/>
	<PlayList 
		Font="-12,0,0,0,400,0,0,0,134,3,2,4,2,宋体" 
		Color_Text="#0080ff" 
		Color_Hilight="#00ff00" 
		Color_Bkgnd="#000000" 
		Color_Number="#008000" 
		Color_Duration="#c08020" 
		Color_Select="#3269c8" 
		Color_Bkgnd2="#202020" 
		CreateNewVerPlayList="0" 
		LibraryMode="0" 
		ItemTips="1" 
		DisableDelFile="1" 
		EnableDragDrop="1" 
		ReadInfoMode="0" 
		TitleNumber="1" 
		IgnoreBadFiles="0" 
		SaveRelativePath="1" 
		SaveTags="0" 
		TagFormat="0" 
		ClickRating="0" 
		TagTitleFormat="%A - %T" 
		DefTitleFormat="%F"
	/>
	<Library 
		Enabled="0" 
		Valid="0" 
		PlayingCatalog="" 
		MonitorDir="0" 
		Directories_Count="0" 
		MaxItemCount="153"
	/>
	<Network 
		Proxy_Type="1" 
		Proxy_Server="" 
		Proxy_Port="0" 
		Proxy_UserName="" 
		Proxy_Password="" 
		FreedbAutoQuery="1" 
		ShowInfoWhenFail="1" 
		FreedbServer="http://freedb.freedb.org/~cddb/cddb.cgi" 
		CacheFolder="C:\Documents and Settings\ok\Application Data\TTPlayer\cache\" 
		ServerList_Count="0" 
		AcceptRecomList="1" 
		LastRecomListID="137" 
		CheckUpdateDays="7" 
		LastCheckedDay="153063" 
		DoCache="1" 
		CacheSpaceSize="500" 
		LastMessageTime="0" 
		DownloadFolder="D:\TTPmusic\" 
		CreateFolderByAritst="1" 
		ReplaceFile="0" 
		DownloadWhenListen="0" 
		DownloadLrc="1" 
		MaxDownTasks="3" 
		DownloadNum="0" 
		SpeedModle="0" 
		TipShowedTime="0" 
		RemerberDownloadMode="0"
	/>
	<Convert 
		WriterIndex="4" 
		OutputBits="0" 
		ResampleRate="0" 
		ReplayGain="0" 
		Equalizer="0" 
		Surround="0" 
		Folder="C:\" 
		SaveMode="1" 
		AddNumber="0" 
		AddToPlayList="0" 
		ThreadPriority="0"
	/>
	<Equalizer 
		Profile="-1" 
		ProfileLast="3" 
		Surround="2" 
		Custom="0:4,2,0,-3,-6,-6,-3,0,3,5" 
		Current="0:0,0,0,0,0,0,0,0,0,0"
	/>
	<Skin 
		PackageName="WMP10.skn"
	/>
	<Plugin 
		Folder="D:\播放器软件\千千静听v4.5豪华绿色版\Plugins\" 
		Modules_Count="0"
	/>
	<Histroy 
		LastActivePage="5" 
		SplitOnLists="49" 
		SoundPath="G:\歌曲库\MP3\孙国庆 - 拖网的古船没快舟.mp3" 
		PlayListPath="" 
		Folder="G:\歌曲库" 
		TagPattern="%(Artist) - %(Title)" 
		CheckSubFolder="1" 
		AdvanceFileInfo="0" 
		EQCProfile="D:\播放器软件\千千静听v4.5豪华绿色版\Profile\1.tteq_cfg" 
		LRCProfile="D:\播放器软件\千千静听v4.5豪华绿色版\Profile\1.ttlr_cfg" 
		PLCProfile="D:\播放器软件\千千静听v4.5豪华绿色版\Profile\1.ttpl_cfg" 
		TagNames_Count="0"
	/>
</ttplayer>
